Subject: Ticket Assigned - Delivery info
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 06:51:04 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery info ferhad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  ferhad Bot:  Hi Ferhad ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transacti
 on.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97455832416            10:38 AM, 15th Mar                   krishan                   Hi Ferhad, Thank you for contacting us. My name is krishan.           10:39 AM, 15th Mar                     ferhad                    Hi. I am in hospital Raslaffan. I need few cloths and underwear. Can u deliver to here if I order and pay           10:41 AM, 15th Mar                     ferhad                    I am in quarantine           10:41 AM, 15th Mar                   krishan                   if you will select the standard delivery then courier tea
 m will deliver the order at mentioned address           10:42 AM, 15th Mar                     ferhad                    How long will take           10:43 AM, 15th Mar                   krishan                   it takes  2-3 business days.           10:44 AM, 15th Mar                   krishan                   you can also select the click and collect option and in that you can select the nearest store and someone else can collect the order on your behalf           10:45 AM, 15th Mar                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           10:48 AM, 15th Mar                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           10:50 AM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2248041